Activity log for bug #1118159

Date Who What changed Old value New value Message
2013-02-07 09:18:15 Pete Woods bug added bug
2013-02-07 09:20:50 Pete Woods attachment added julius-voxforge_0.1.1~daily20130206-0ubuntu1.diff.gz https://bugs.launchpad.net/ubuntu/+source/julius-voxforge/+bug/1118159/+attachment/3518484/+files/julius-voxforge_0.1.1%7Edaily20130206-0ubuntu1.diff.gz
2013-02-07 09:21:59 Pete Woods attachment added julius-voxforge_0.1.1~daily20130206-0ubuntu1.dsc https://bugs.launchpad.net/ubuntu/+source/julius-voxforge/+bug/1118159/+attachment/3518485/+files/julius-voxforge_0.1.1%7Edaily20130206-0ubuntu1.dsc
2013-02-07 09:27:31 Pete Woods attachment added julius-voxforge_0.1.1~daily20130206.orig.tar.gz https://bugs.launchpad.net/ubuntu/+source/julius-voxforge/+bug/1118159/+attachment/3518491/+files/julius-voxforge_0.1.1%7Edaily20130206.orig.tar.gz
2013-02-07 09:31:09 Pete Woods description This change updates to the latest upstream release, and moves the dict file into /usr/share/julius-voxforge/acoustic instead of it residing in /usr/share/doc (it's not documentation, and is actually used for building models programatically). This change updates to the latest upstream release, and moves the dict file into /usr/share/julius-voxforge/acoustic instead of it residing in /usr/share/doc (it's not documentation, and is actually used for building models programatically). The attached orig.tar.gz has been repackaged, as is necessary for each release of this package.
2013-02-07 09:37:49 Pete Woods bug added subscriber Ubuntu Sponsors Team
2013-02-07 09:42:28 Pete Woods attachment added Partial debdiff https://bugs.launchpad.net/ubuntu/+source/julius-voxforge/+bug/1118159/+attachment/3518500/+files/julius-voxforge_0.1.1%7Edaily20130206-0ubuntu1.debdiff
2013-02-09 18:26:46 Adolfo Jayme tags upgrade-software-version
2013-02-21 14:52:00 Martin Pitt julius-voxforge (Ubuntu): status New Fix Committed
2013-02-21 16:00:17 Launchpad Janitor julius-voxforge (Ubuntu): status Fix Committed Fix Released
2013-02-22 04:54:33 Launchpad Janitor branch linked lp:ubuntu/julius-voxforge
2013-02-27 21:49:32 Benjamin Drung removed subscriber Ubuntu Sponsors Team